<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Topup extends Model
{
    
    public $table = "top_ups";

    public function merchant()
    {
        return $this->belongsTo('App\Models\Merchant', 'merchant_id', 'id');
    }

    public function admin()
    {
        return $this->belongsTo('App\User', 'created_by', 'id');
    }


}
